Cannot install stable qgis 1.0.2-1~jaunty3 package on Xubuntu

Asked by michaeltaddeo on 2010-01-08

Hi I using Xubuntu 9.04 and I tried to download the qgis package with the synaptic package manager,

I tried to intall qgis with the info on following page:

http://wiki.ubuntuusers.de/Geographische_Informationssysteme?highlight=startscript

First I added the package source in the synaptic package manager:

deb http://ppa.launchpad.net/qgis/stable/ubuntu jaunty main

and added the authentication:

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 68436DDF

then I reloded --> error: some problem with the new package source.

can anyone tell me which package from which repository is working?

Thanks

michael

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu qgis Edit question
Assignee:
No assignee Edit question
Last query:
2010-01-08
Last reply:
2010-01-13

Take a look at main qgis site http://www.qgis.org/en/download/current-software.html

I'm a gis user... ;-)

Hth

Can you help with this problem?

Provide an answer of your own, or ask michaeltaddeo for more information if necessary.

To post a message you must log in.